div.ccm-pane-controls h2 {
	font-style:normal;
	border:none;
}


div.ccm-add-block { 
	font-family:arial;
	}
	


#tinymce {
	font-family:'Lato', Arial,Helvetica, sans-serif;
	color:#333333;
	font-size:90%;
}

#tinymce h2 {
	font-family:'Lato',Arial;
	color:#BF311B;
	font-weight:bold;
}

#tinymce p a,
#tinymce a:link, 
#tinymce a:active,
#tinymce a:visited {
	color:#BF311B !important;
}

#tinymce hr { 
	border:1px dotted #CCCCCC;
	margin:10px 0;
	}
	
/* drop down font picker in tinymce */
	
body .defaultSkin .mceMenu .mceText {
	font-family:'Lato', Arial,Helvetica, sans-serif;

}

body  .defaultSkin .mce_h2 span.mceText {
	color:#BF311B;
	font-style:italic;
	font-size:2em;
}

body  .defaultSkin .mce_h3 span.mceText {
	color:#333333;
	font-size:1.75em;
}	



a.pdf {
	padding-left:22px;
	background-image:url(images/icon_pdf.gif);
	background-repeat:no-repeat;
}

a.email {
	padding-left:22px;
	background-image:url(images/icon_email.gif);
	background-repeat:no-repeat;
}